/*
 * RGEGUI Style Sheet
 */


/* Global Styles */

.hidden { display:none; }
.clearall { float:none; clear:both; }
.lefty { float:left; }
.underline { text-decoration:underline; }
.icon_wrapper { float:left;height:12px;width:12px;padding-top:3px; }  /* wraps one icon */

.icon_box {float:left; height:18px; }
/* Item styles */

.i_item {
	margin:0;
	padding-top:6px;
	padding-bottom:8px;
	padding-left:4px;
	padding-right:2px;
	font-weight:normal;
	font-size:100%;
	/* background:white; */
}
/*
.i_item:HOVER { background:#FFFFcc;}
 */
.i_item IMG { border:0; }
.i_date {   font-size:92%; color: gray; margin-right:12px;  }
.i_source { font-size:92%; color: gray; margin-right:12px; }
.i_author { font-size:92%; color: gray; margin-right:12px; }
.i_type {   font-size:92%; color:#ff6e00; margin-right:10px; }

.i_link:LINK {
				font-size:110%;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.i_link:VISITED {
	color:black;
	font-weight:bold;
	text-decoration:none;
}
.i_link:HOVER { text-decoration:underline;color:#0000ff; }


/* Cluster Styles */
UL.clusterlist  {
    list-style-type:none;
    margin:0;
    padding:0;
}
UL.clusterlust LI { margin:0 ; padding:0 }

.focused {
  /*  border-color:#0A50A1; */
	border-color:#4C80AF;
		border-width:1px;
		border-style:solid;
}
.i_clust_head {
	background-color:#EEF2FE;
	color: #0A50A1;
    font-size:100%;
	font-weight: bold;
    padding-left:19px;
    padding-top:4px;
    padding-bottom:2px;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #EEF2FE;
    border-right: 1px solid #EEF2FE;
    border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
    margin:0;
	zoom:1;/* fixes some IE6 rendering bugs */
}


.clust_head {
    background-color: #EEF2FE;
    color: #0A50A1;
    font-size:100%;
    padding-left:19px;
    padding-top:4px;
    padding-bottom:2px;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #EEF2FE;
    border-right: 1px solid #EEF2FE;
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    margin:0;
	zoom:1;/* fixes some IE6 rendering bugs */
}
.clust_head IMG { border:0; }
/* .focused .clust_head { background-color:#0A50A1; color:white;border-color:#0A50A1; }  */

.focused .clust_head { background-color:#4C80AF; color:white;border-color:#6D9DCB; font-weight:normal; }


.opened {
	/*
	background-color:#0a50a1;
	border-color:#0a50a1;

    background:#398694;
    border-color:#398694;

    background-color:#BDBEFF;
    border-color:#BDBEFF;
   	*/
    background-color:#3975BD;
    border-color:#3975BD;

  	color: #fff;
}
.ig_opened {

}
.clust_head .read {  font-weight:normal; }
.read {
	/* background-color:#ccd0dc; blue */
    /* background-color:#8C8E5A;     greyish */
	font-weight:normal;
/* \color: #5b5184; */
/*
	color:#212421;
  background-color:#8C8294;
  color:#BDAEBD;
	background:#9C9E9C;
	color:#212829;
*/
 /* background-color:#B5B6B5;  darker grey */
 	/*background-color: #ebebeb;
	color:#888;
	*/
}
.opened .read { font-weight:normal ; }
.c_cluster {
	padding:0;
	margin:0;
}
.c_item_holder {
	margin:5px 10px 10px 40px;
	padding:0px;
}
.moddate { text-align:left; display:inline; margin:0 0px 0 20px; width:80px; font-size:10px; font-weight:normal; color:#888; }

.cl_title { float:left; }
.opened .moddate { color:#ddd; }

.clust_head .opened .moddate {color:#ccf; }


.unpub {  color:#f00; padding:0 10px;font-weight:bold;}
.c_date { margin:8px 40px; color:gray; font-size:0.9em; }
.c_description P {  padding-right:20px; }
.c_description UL { border:0; }
.c_description LI {

		margin:0 20px;
		padding:5px 10px 5px 5px;
        list-style:disc;
        font-size:100%;
        line-height:1.30em;
}
/* .c_description LI:HOVER { background-color:#B3D7FF; }   'electric' blue*/
.c_description LI:HOVER { background-color:#ececec; }
.c_assoc_read {
    color:#369;
    font-weight:bold;
    margin-left:40px;
}
.topic_list { margin-bottom:12px; }
UL.topics {
	margin:0 0px 0 24px;
	padding:0;
	text-indent:-40px;
}
.topics A {
	color:#0d66B1;
	font-weight:normal;
}
.topics A:HOVER {
	color:#f63;
	background:white;
}

.topics LI {
	margin-left:0;
	padding:0;
	display:inline;
	color: #369;  /*#5393bE; */
	font-weight:bold;
	margin-right:10px;
	position:relative;
/*  list-style:url(/templates/r2/js/rgegui/img/extlink.gif); */
}

/* an idea???
.topics LI A:after { content: url(/templates/r2/js/rgegui/img/extlink.gif);
}
*/


/* Nav Styles */

.nav_holder {
   	margin:0;
    padding:5px 0 0px 15px;
    height:15px;
	line-height:12px;
/* to try to get nav to sit on the orange bar
		float:right;
    width:200px;
		z-index:115;
 		margin-top:3px;
		margin-right:8px;
		background:#fb8;
*/
	font-size:90%;
  text-align:center;
  color:#333;
	/* background:#dbdbdb;  */
}
.embedded {
    width:200px;
		z-index:115;
		margin-left:120px;
 		margin-top:-33px;
		margin-right:8px;
		background:#fb8;

}
.group_nav {
    float:left;
    width:90px;
	height:15px;
	line-height:12px;
    text-align:left;
    /* padding:03px; */
    font-weight:normal;
	margin-left:8px;
}
.group_nav IMG { margin:0; border:0}
.group_info {

  text-align:right;
   margin-right:10px;
/*    margin-top:2px; */
   float:right;
   width:120px;
}
.nav_on {
    color:#33F;
    cursor:pointer;
}
.nav_off_XX {
    color:#999;
}
.nav_off {
    color:#999;
	/*
    opacity:.40;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
    */
}

/* Section Style */
.subsection_tab_holder { float:right; margin-left:10px; font-size:80%; }
.subsection_tab {
	padding-top:5px;
	text-align:center;
	margin: 0 10px;
	font-size:80%;
	cursor:pointer;
}
.subsection_on { font-weight:bold; text-decoration:none; cursor:default; }
.section_head{
    background-color: #FB9413 ;
    /* background-image: url('/images/r2/orange_bg.gif') ;  */
    background-repeat: repeat-x;
    background-position: bottom;
    color: #FFFFFF;
    height: 25px;
    padding: 0 0 0 8px;
    border-top: 1px solid #FFFFFF;
    font-size: 16px;
    line-height:24px;
    font-weight:normal;
    padding-left:15px;
	}
.section_head DIV.icon_wrapper {margin-top:3px;margin-left:0px; margin-right:3px;}

.section_head img.question { cursor:pointer; margin: 5px 0 0 .5em; }

.section_head .popout_parent { position: relative; display: block; float: left; }
.section_popout { display:none; position:absolute; top:20px; left:-12px; height:100px; color:white; font-size: 12px; line-height: 1.3; padding:19px 20px 8px 20px; background-position: top left; background-repeat: no-repeat; }
.section_popout_visible { display: block; z-index: 1; }

.spotlight_issues .section_popout { width:221px; background-image: url(/images/r2/balloon_spotlight.gif) }
.daily_digest .section_popout { width:221px; background-image: url(/images/r2/balloon_dd.gif) }
.rge_content .section_popout { width:221px; background-image: url(/images/r2/balloon_rgecontent.gif) }
.working_paper_series .section_popout { width:221px; background-image: url(/images/r2/balloon_workingpaper.gif) }


/* Helper Cluster Styles   */

.helper_focused { border:1px solid #0A50A1; }
.helper_clust_head {
    background-color: #EEF2FE;
    color: #0A50A1;
	line-height:101%;
	font-size:12px;
	padding-left:19px;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	margin:0;
}

.clust_head:hover,
.helper_clust_head:hover { text-decoration:underline; }

.helper_peek {
	border:0px solid blue;
	background:white;
	color:black;
	margin-top:10px;
	padding-bottom:10px;
	padding:10px;
}
.helper_peek LI { margin-bottom:8px; }


.helper_clust_head IMG { border:0; }
.helper_opened {
	color:white;
    background-color:#3975BD;
    border-color:#3975BD;
}
.helper_c_cluster  { }
.helper_c_item_holder  {
	margin-left:10px;
	margin-right:10px;
  	padding:10px 20px 10px 30px;
  	background:white;
}
.helper_moddate {
	text-align:left;
  	margin:0 0px 0 10px;
  	width:80px;
  	font-size:10px;
  	font-weight:normal;
  	color:#888;
}
.helper_clust_head .helper_opened .helper_moddate {color:#ccf; }
.helper_topiclink {
	padding-left:20px;
	position:relative;
	background:green;
	color:white;
}

.helper_c_description {
	color:black;
    background:white;
    font-weight:normal;
    padding: 10px 30px 0 50px;
    margin:0;
}
.helper_c_description P {  padding-right:20px; }
.helper_c_description UL { border:0; margin:0; padding:0}
.helper_c_description LI {
		font-weight:normal;
		margin:0 0px;
		padding:5px 10px 5px 5px;
        list-style:disc;
        font-size:100%;
        line-height:1.30em;
}
.helper_c_description LI:HOVER { background-color:#ececec; }
.helper_fixedheight {
	height:180px;
	overflow:auto;
	border:1px solid #999;
    padding-left:20px;
    padding-right:5px;
	margin-bottom:10px;
}
.seemore {
	color:#00f;
	text-align:center;
	padding:10px;
	font-weight:bold;
}
.seemore:HOVER { text-decoration:underline; }


/* Alternate Cluster Styles  // just for example */

.a_focused { border:1px solid #0A50A1; }
.a_clust_head {
	background-color:#C3DFC9 ;
	color: #232;
  line-height:113%;
  padding-left:19px;
  padding-top:2px;
  padding-bottom:2px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	margin:0;
}
.a_clust_head IMG { border:0; }
.a_opened {
	background-color:#008800;
	color: #fff;
}
.a_c_cluster  { }
.a_c_item_holder  {
	margin-left:0px;
  padding:10px 20px 10px 30px;
  background:white;
}
.a_moddate {
	text-align:left;
  margin:0 0px 0 20px;
  float:right;
  width:080px;
  font-size:10px;
  font-weight:normal;
  color:#888;
}
.a_clust_head .a_opened .a_moddate {color:#ccf; }
.a_topiclink {
	padding-left:20px;
	position:relative;
	background:green;
	color:white;
}

.a_c_description LI {
    padding-bottom:4px;
}

.editor_link_holder { 
	padding: 10px 40px;
	color:blue;
}

